Skip to content
D-Link / PRODUCT DOSSIER

D-Link DGS-3120 xStack

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
SKU: DGS312048PCSI

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.

View Specs

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
10G support
Hayir
Basic Opening Closing RJ 45 Ethernet Input Count
DHCP features
Ethernet interface type
Gigabit Ethernet
Ethernet LAN Connection
Yes
Ethernet LAN Data Transfer Speed
10,100,1000 Mbit/s
Management protocols
SNMP, NLB
Network Interface
Gigabit Ethernet
Power Over Ethernet Poe Support
Routing Transit Capacity
Routing/switching capacity
136 Gbit/s
Service Quality QoS Support
Wi-Fi
Hayir
Wi-Fi standards
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
Advanced Cable Management
Yes
Cable Technology
10/100/1000Base-T(X)
SFP SFP Port Count
4
SFP/SFP+ port count
4
Data Speed
10/100/1000 Mbps
Input frequency
50 - 60 Hz
Maximum Data Transfer Speed
Transfer Speed (Mb/s)
1000 Mbit/s
Transfer Speed Mbps
1000 Mbit/s
Physical Security
NetBIOS, NetBEUI, ARP, BPDU
Security
CB, cUL, LVD
Security Algorithm Supported
802.1x RADIUS, EAP
Backup Power Supply
Hayir
Input voltage
100 - 240 V
Non-operating Humidity
Operating Humidity Range
10 - 90%
Operating Temperature Range
0 - 50 °C
Power consumption
Power supply
AC/DC
Dimensions Gxdxy
Product Color
Shelf Installation
Weight
Flash memory
Storage Temperature Range Celsius
Akis Control Support
Communication LED Indicators
Connection Control List ACL
Number of Power Supplies
1
SFP Module Slot Count
MAC address filtering
Power LED
Yes
Package Cache
Brand
D-Link
Brand
D-Link
Category
Ağ Anahtarları
Category
Ağ Anahtarları
GTIN EAN UPC
0790069343810,
Product Code
DGS-3120-48PC-SI
Product Name
DGS-3120 xStack
Product Name
DGS-3120 xStack
Product Series
Certificates of Conformity Declarations
Connection Gateway Mirroring
Connection LEDs
Y
Connection Technology
Wired
Console Input
RJ-45
Contact Layer
Date Added to System
2012-01-01
Heat dissipation
3310,428 BTU/s
Key Type
MIB support
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
MTBF Range
223006,071 Saat
Noise level
48,6 dB
Power Connection
Production Date
Sold Markets
CL, ES, MX, US
Stackable
Yes
Verification Method
EAP
VLAN support
Yes
Web-based management
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch